Nome e projeto de colunas conhecidas só pelo id
curl --request GET \
--url https://app.tarefy.com/nodeapi/v2/projects/column-lookup \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.tarefy.com/nodeapi/v2/projects/column-lookup"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.tarefy.com/nodeapi/v2/projects/column-lookup', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": true,
"columns": [
{
"id": 123,
"name": "<string>",
"projectId": 123,
"projectName": "<string>",
"teamName": "<string>"
}
]
}Projects
Nome e projeto de colunas conhecidas só pelo id
Resolve rótulos de filtros salvos apenas com ids de coluna. Só devolve colunas da conta do usuário e, fora do super admin, de times não privados ou dos quais o usuário é membro. Ids fora desse recorte são omitidos silenciosamente. Máximo de 200 ids.
GET
/
v2
/
projects
/
column-lookup
Nome e projeto de colunas conhecidas só pelo id
Authorizations
JWT token obtained from /v2/auth/login. Send it in the header:
Authorization: Bearer <your_token>
Query Parameters
Ids de coluna separados por vírgula.
Example:
686314782

